@font-face {
    font-family: 'Gellix';
    src: url('Gellix-Regular.eot');
    src: local('Gellix Regular'), local('Gellix-Regular'),
        url('../fonts/Gellix-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gellix-Regular.woff2') format('woff2'),
        url('../fonts/Gellix-Regular.woff') format('woff'),
        url('../fonts/Gellix-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gellix';
    src: url('Gellix-Bold.eot');
    src: local('Gellix Bold'), local('Gellix-Bold'),
        url('../fonts/Gellix-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gellix-Bold.woff2') format('woff2'),
        url('../fonts/Gellix-Bold.woff') format('woff'),
        url('../fonts/Gellix-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


@font-face { 
	
    font-family: 'Gellix';
    src: url('Gellix-Medium.eot');
    src: local('Gellix Medium'), local('Gellix-Medium'),
        url('../fonts/Gellix-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gellix-Medium.woff2') format('woff2'),
        url('../fonts/Gellix-Medium.woff') format('woff'),
        url('../fonts/Gellix-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gellix';
    src: url('Gellix-ExtraBold.eot');
    src: local('Gellix ExtraBold'), local('Gellix-ExtraBold'),
        url('../fonts/Gellix-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gellix-ExtraBold.woff2') format('woff2'),
        url('../fonts/Gellix-ExtraBold.woff') format('woff'),
        url('../fonts/Gellix-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gellix';
    src: url('Gellix-SemiBold.eot');
    src: local('Gellix SemiBold'), local('Gellix-SemiBold'),
        url('../fonts/Gellix-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gellix-SemiBold.woff2') format('woff2'),
        url('../fonts/Gellix-SemiBold.woff') format('woff'),
        url('../fonts/Gellix-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}



 

body {
	 font-family: 'Gellix' !important;
	color:#748187;
	font-size:16px;
	font-weight:normal;
}

p{line-height: 30px;
	 font-family: 'Gellix' !important; font-weight:normal; font-size:20px; 
}

 h1 {
	font-family: 'Gellix' !important;
	font-size:40px;
	font-weight:bold;
}

 h2 {
	font-family: 'Gellix' !important;
	font-size:30px;
	font-weight:bold;
}

 h3 {
	font-family: 'Gellix' !important;
	font-size: 28px;
    font-weight: 600;
}



/* Max content widths */

ul {
	margin:0;
	padding:0;
}
li {
	list-style:none;
}
.size-auto,  .size-full,  .size-large,  .size-medium,  .size-thumbnail {
	max-width: 100%;
	height: auto
}
/* Navbar */


h1, h2, h3, h4{
     font-family: "Gellix", Sans-serif;
    font-size: 20px;
    font-weight: 600;
}


.navbar-topbar {
	border-radius: 0;
}
.navbar .dropdown-menu li {
	width: 100%;
	margin-left: 0 !important;
}
.navbar .dropdown-menu {
	margin-top: 0;
	border: none;
}
/* Main content */



#content article {
	margin: 40px 0
}
#content header {
	margin: 20px 0
}
#content section {
	margin-bottom: 20px
}
#content footer {
	padding-bottom: 20px
}
.page-header {
	background: #f9f9f9 none repeat scroll 0 0;
	border-bottom: 1px solid #eee;
	margin: 40px 0 20px;
	padding: 10px 14px;
}
/* Sidebar */



.sidebar {
	margin-top: 20px
}
.sidebar section {
	margin-bottom: 40px
}
.sidebar ul,  .sidebar ol {
	list-style-type: none;
	padding: 0
}
.sidebar li {
	margin: 10px 0
}



/* Hide form placeholders on focus */



input:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder {
color: transparent;
} /* FF 4-18 */
 input:focus::-moz-placeholder {
color: transparent;
} /* FF 19+ */
 textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 textarea:focus:-moz-placeholder {
color: transparent;
} /* FF 4-18 */
 textarea:focus::-moz-placeholder {
color: transparent;
} /* FF 19+ */
/* Comments */



#respond {
	margin-top: 40px
}
ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
	padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
	content: "Thread " counter(li); /* Use the counter as content */
	counter-increment: li; /* Increment the counter by 1 */
	position:absolute;
	top: 0;
	right: 0;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-bottom-left-radius: 4px;
	padding: 5px 20px 5px 10px;
	color: #999
}
ol.commentlist li ol,  ol.commentlist li ul {
	list-style-type: none;
	margin: 0
}
.commentlist li li {
	background: #f9f9f9;
}
.commentlist li li li {
	background: #fff
}
.commentlist li li li li {
	background: #f9f9f9
}
.commentlist li li li li li li {
	background: #fff
}
.commentlist li {
	padding: 20px
}
.commentlist ul li {
	margin-top: 20px;
	margin-bottom: 0
}
.reply p {
	margin: 0
}
/* Site footer */



.site-footer {
	padding: 40px 0
}
.site-footer ul,  .site-footer ol {
	list-style-type: none;
	padding: 0
}
.site-footer li {
	margin: 10px 0
}
.site-sub-footer p {
	text-align: center
}
.site-footer p {
	text-align: center
}


.serviceImg{
	position:relative;	
}
.serviceImg h3{ position: absolute;  display:block; opacity:1;   transition: all .4s ease-out;
    bottom: 0;
    background: #fff;
    width: 100%;
    padding: 18px 22px;
    margin: 0; color:#000; } 

.content {
  position: relative;
  width: 100%;
  max-width: 400px;
  margin: auto;
  overflow: hidden; border-radius:15px 15px 11px 11px;
  
  box-shadow: 0px 0px 22px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	
	
}

.content:hover .serviceImg h3{ display:none; opacity:0;
	
}

.content .content-overlay { 
 background: rgb(46,49,146);
background: linear-gradient(90deg, rgba(46,49,146,0.9) 0%, rgba(31,154,205,0.9) 100%);


  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
  
  transition: all .4s ease-out;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: left;
  padding-left: 2em;
  padding-right: 2em;
  width: 100%; height:100%;
  top: 20px;
  left:0;
  opacity: 0;
/*  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -93%);*/
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 30px;
  left: 0%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
    color: #fff;
   
    font-size: 15px;
    line-height: 25px;
}
 

 

.fadeIn-top{
  top:40px;
}


.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 15px;
    font-weight: normal;
    display: block;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0 0 1em;  font-size: 14px;
    
}

 

 .contactForm p{margin-bottom:12px;}
 
  .contactForm p em.text{display:block; margin-bottom:15px; color:#fff; }
  

 .contactForm label {
                width: 100%; color: #818181; font-family:Gellix; font-size:18px;
            }
			
			 .contactForm label em{color:red;}
			 

            .contactForm input.btn-primary {
           background-color: #FFFFFF;
    border:2px solid #049DE3;
   
    border-radius: 26px 26px 26px 26px;
    box-shadow: 2px 5px 0px 0px rgba(0, 0, 0, 0.09);
        color: #049DE3; font-family:Gellix;
 
              
                padding:8px 29px 7px 29px;
               
                text-transform: uppercase;
                font-weight: 500;
                cursor: pointer; font-family:18px; transition: ease 0.5s all;
            }
.contactForm .btn-primary:hover{ transition: ease 0.5s all;    color: #fff; background: #049DE3;   border:2px solid #fff;    color: #fff;
          
	
}

            .contactForm label input.number { font-family:Gellix;
                display: block;
                width: 100%;
                padding: .5rem .75rem;
                font-size: 1rem;
                line-height: 1.25;
                color: #464a4c;
                background-color: #fff;
                background-image: none;
                -webkit-background-clip: padding-box;
                background-clip: padding-box;
                border: 1px solid rgba(0, 0, 0, .15);
                border-radius: .25rem;
                -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
                transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
                -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
                transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
                transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
            }

            .contactForm label input.error {
                border: 1px dotted red;
            }

            .contactForm label input.number:active {
                border: 1px solid #5cb3fd!important;
            }

.contactForm textarea{
	height:75px; resize:none;	 font-family:Roboto;
}

.form-control { font-family:Gellix;
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
   font-family:18px;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: transparent;
    background-clip: padding-box;
	 border: 1px solid #dfdfdf;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.contactForm label input.number{
  color: #fff;

	 border: 1px solid #fff;
	border-radius: 0;  background-color: transparent;
}

.form-control:focus{box-shadow:none; outline:none; background-color: transparent;}
 

 .form-control::placehoder{box-shadow:none; outline:none; background-color: transparent; color: #fff;}


.copyrights{text-align:center;font-family:Roboto; padding-top:20px;}

 





/* Custom styles for the banner */
    .banner-container {
      position: relative;
      text-align: center;
      color: #fff;
    }

    .banner-image {
      width: 100%;
      height: auto;
      position: relative;
    }

    .overlay {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
     /* background-color: rgba(0, 0, 0, 0.5); */ /* Adjust the alpha value for the desired level of transparency */
    }

    .banner-text {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 1; /* Ensure text is on top of the overlay */
    }

    /* Optional: Add additional styles for better visibility or aesthetics */
    .banner-text h1 {
      font-size: 3rem;
       text-align:center;
 color:#fff;	
 
 font-family: 'Raleway',sans-serif;
    font-weight: bold;
    font-style: normal;
	
    }

    .banner-text p {
      font-size: 1.5rem;
    }
	
 #breadcrumbs a{ color:#fff; }

a{
	text-decoration:none;
}



 
@font-face {
  font-family: 'bauerbodoni';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/bauer-bodoni-bold-bt.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/bauer-bodoni-bold-bt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/bauer-bodoni-bold-bt.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/bauer-bodoni-bold-bt.woff') format('woff'), /* Modern Browsers */
       url('../fonts/bauer-bodoni-bold-bt.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/bauer-bodoni-bold-bt.svg#Montserrat') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'CALIST';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/CALIST.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/CALIST.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/CALIST.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/CALIST.woff') format('woff'), /* Modern Browsers */
       url('../fonts/CALIST.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/CALIST.svg#Montserrat') format('svg'); /* Legacy iOS */
}


.subtitle h4{
	 font-family: 'CALIST' !important; 
	
}

.address h3.elementor-image-box-title{
	 font-family: 'CALIST' !important;   font-size:22px; color: #640022;
    font-weight: 400;
    text-transform: uppercase;
	
}



.bannerTitle h2{
	  font-family: 'bauerbodoni' !important; color: #683400;
}

.bannerTitle h2 span{
	  font-family: 'bauerbodoni' !important; font-size:39px; display:block; color: #683400;
} 
.navigationMiddleOut{

   margin-bottom:50px; 
    padding-bottom: 10px;  background-image: url('../img/bluecurve.png');
    background-position: center bottom;
    background-repeat: no-repeat;
}
.navigationMiddle{   margin-bottom:0; background:#f4f5fa;  border-radius: 10px;     padding: 20px;  }
.navigationMiddle h2{ background:#e871ab; color:#fff; font-size:19px; margin:0;    padding: 10px 8px 10px 18px; }
.navigationMiddle ul li{list-style:none;}
.navigationMiddle ul li + li{ }
.navigationMiddle ul{padding:0; margin:0;}
.navigationMiddle ul li a{     position: relative;    padding: 8px 8px 10px 35px; 
    color: #6b6b6b;
   transition: all 0.5s ease;
    font-size: 15px;
    display: block;
	
	border-radius: 10px;
   
    font-weight: bold;
    padding-left: 20px;
	
	}
.navigationMiddle ul li a:hover{ color:#fff;  background-color: #009ee7;  }
.navigationMiddle ul li.current_page_item a{ color:#fff;  background-color: #009ee7; }
.navigationMiddle ul li a:before {
    content: "\f30b";
    display: inline-block;
    font-family: "Font Awesome 5 Free";
    font-style: normal;
    font-weight: 900;
    line-height: inherit;
    right: 20px;
    left: auto; position: absolute;
}
 
 
@media screen and (max-width: 767px) {
 
}

.custom-stroke-icon .elementor-icon {
    border: 9px solid #edeef5; 
}

.about-ex-container{
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.about-ex-container > .elementor-widget-container{
      display: flex;  
      flex-direction: row;
	height: 140px !important;
	padding: 10px;
	width: 92%;
}

.about-ex-container > .elementor-widget-container > .years{
	width: auto;
	font-size: 150px;
	display: flex;
	align-items: center;
	letter-spacing: -8px;
	padding-right: 15px
}

.about-ex-container > .elementor-widget-container > .years-text{
	width: auto;
	font-size: 25px;
	display: flex;
	align-items: center;
	text-transform: uppercase;
}

.heading::before{
  content: "";
  display: inline-block;
  background: #99c42c;
  width: 30px;
  height: 3px;
  margin-right: 10px;
  vertical-align: middle;
}

.highlight{
	font-family: 'Gellix' !important;
	color: #049de3;
	font-weight: 600;
}

.time{
	color: #393b2f;
	font-weight: 600;
}

.hours-section p {
    margin-bottom: 0;
}

ul li{font-size:18px; line-height:28px; }

ul  { margin-bottom:0; }


.services-background{
	background-image: url('https://inqdemo.com/avs/wp-content/uploads/2024/01/bg-services.png');
    background-position: center bottom;
    background-repeat: no-repeat;
	background-size: contain;
    padding-bottom: 10px; 
}

.contentOuter .elementor-widget-container ul li{ font-size:18px; 
 
    background-image: url(../img/bullet.png);
    background-position: left 10px;
    background-repeat: no-repeat;
    margin-bottom: 0;
    padding-left: 20px;
	
}

.contentOuter .elementor-widget-container ul li + li{
	   margin-top: 20px;
}


.contentOuter .elementor-icon-box-icon .elementor-icon{
	border-radius: 100%;
    border: 8px solid #edeef5 !important;
    padding: 13px;
}


.homeservices .elementor-icon-box-icon .elementor-icon{
	border-radius: 100%;
    border: 8px solid #edeef5 !important;
    padding: 13px; background: #fff;
}


.homeservices .elementor-widget-wrap{
	position:relative;
}


.homeservices .elementor-widget-wrap .elementor-widget-button{
	position:absolute;
	bottom:37px;
}


.homeservices .elementor-widget-icon-box{
	margin-bottom:25px;
	
	
}


.homeservices .elementor-button-icon svg {
    width: 1em;
    height: auto;
    margin-top: -4px;
}

.homeservices .elementor-button .elementor-align-icon-right {
    margin-left: 11px;
   
}

.bannerInner{
	background:rgba(0,0,0,0.4);
	padding:9px 15px; text-align:left;
	
}


.bannerInner span{
	color: #a9ce4d;
    font-size: 46px;
    display: block;
    font-weight: 300;
	
}

ol li{font-size:18px; line-height:28px; }

ol  { margin-bottom:0; }

ol li{ font-size:18px; 
 
    list-style-type: decimal;
    margin-bottom: 20px;
    padding-left: 20px;
	
}

ol li::before{ 
	
	color: #009ee7;
	
}

.pageOuter{
	margin-top: 3rem;
	margin-bottom: 3rem;
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item a:hover span{color:yellow;}

.paymentTable .table td:first-child{width:230px;}
.paymentTable .table td:nth-child(2){width:50px; text-align:center;}

.elementor-widget-container ol li a{
	color: #009ee7;
}

.footermails.elementor-widget.elementor-list-item-link-full_width a {
    width: max-content;
    display: inline; color: #fff;
} 

.footermails.elementor-widget.elementor-list-item-link-full_width a:hover {
 
    display: inline; color: #009ee7;
} 

.copyright a{
	color: #fff;
}
.copyright a:hover{
	color: #009ee7;
}

.homeslider .elementor-element .swiper .elementor-swiper-button{
	background:#000;
	
}

.desktop{ display:block; }
.mobile{ display:none; }

.bdt-sniper-slider .bdt-main-slider {
    
    width: 100% !important;
  
}
.bdt-sniper-slider .bdt-navigation-wrap {
 
        top: auto !important;
    left: auto !important;
    right: 14.5%;
    bottom: 5%;
}


.btn-primary{ border:1px solid #175888;
	background-color:#175888;
	font-size: 18px;
    padding: 7px 24px;
    border-radius: 3px;
    color: #fff;
    fill: #fff;
    text-align: center;
    transition: all .3s;
}
.btn-primary:hover{
	background-color:#fff; color:#175888;  border:1px solid #175888;
}
.she-header-yes.she-header .elementor-widget-image img{
	max-width:50%;
}
 